RubyGems Navigation menu

stanfordparser 2.2.0

This module is a Ruby wrapper for the Stanford Natural Language Parser.

Versions:

  1. 2.2.0 - October 10, 2008 (14 KB)
  2. 2.1.0 - June 23, 2008 (14 KB)
  3. 2.0.0 - June 13, 2008 (13.5 KB)
  4. 1.2.0 - December 18, 2007 (8.5 KB)
  5. 1.1.0 - November 5, 2007 (8 KB)
Show all versions (6 total)

Authors:

  • W.P. McNeill

Owners:

8c82898ff7f2247a7fc0c1e224b4b3de

Sha 256 checksum:

763bf4f723263fc11b3644be5e7e50cefa345d10f991ae3e96c971c2dd505bae

Total downloads 9,383

For this version 2,541

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: